<?xml version="1.0" encoding="UTF-8"?>
<decorators defaultdir="/WEB-INF/layout">
 
    <excludes>            
         <pattern>/login</pattern>
    </excludes> 
 
 
    <decorator name="template" page="template.jsp">
  	    <pattern>/*</pattern>
  	</decorator>
    
</decorators>